.container {
  max-width: 960px;
}

.icon-link > .bi {
  width: .75em;
  height: .75em;
}

.navbar, .navbar-nav {
    --bs-navbar-color: #ffff;
    --bs-navbar-hover-color: #ccc;
}

.navbar-brand  {
    color: #fff;
        
}

.navbar-brand:focus, .navbar-brand:hover {
    color: #ccc;
}

.navbar-toggler {
    background-color: #fff;
}

#offcanvas, #offcanvas.nav-link  {
     color: #0000;
}

/*
 * Custom translucent site header
 */

.site-header {
  background-color: #20372A;
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}
.site-header a {
  color: #0000;
  transition: color .15s ease-in-out;
}
.site-header a:hover {
  color: #fff;
  text-decoration: none;
}

#main {
    background-image: url('../img/tree-stump-textured.jpg');
    width: 100%;
    height: auto;
    background-size: cover;
    --bs-bg-opacity: 1;
}

.bg-1{
    background-image: url('../img/stump-grinder.jpg');
    background-size: cover;
}

.bg-2{
    background-image: url('../img/stack-of-firewood.jpg');
    background-size: cover;
}


.bg-green {
   background-color: #C7D1C5;
}

.bg-dark-gr {
    background-color: #5b6a52;
}

.dark-gr {
    color: #5b6a52;
}

.burgandy  {
    color: #6e273d;
}

.bg-footer {
    background-color: #512B1B;
}

#main a  {
    color: #fff;
}

#main .icon-link {
    text-decoration-color: #fff;
}

.form-label {
    float: left;
}
/*
 * Extra utilities
 */

.flex-equal > * {
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    flex: 1;
  }
}

